@import "font-awesome.css";
@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url('http://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700|Rajdhani:300,400,500,600,700');

@font-face{
    font-family:Lucida;
    src:url(http://assets.kompas.com/data/2013/kompascom4/fonts/lucida/l_10646-webfont.eot);
    src:url(http://assets.kompas.com/data/2013/kompascom4/fonts/lucida/l_10646-webfont.eot?#iefix) format('embedded-opentype'),url(http://assets.kompas.com/data/2013/kompascom4/fonts/lucida/l_10646-webfont.woff) format('woff'),url(http://assets.kompas.com/data/2013/kompascom4/fonts/lucida/l_10646-webfont.ttf) format('truetype'),url(http://assets.kompas.com/data/2013/kompascom4/fonts/lucida/l_10646-webfont.svg#lucida_sans_unicoderegular) format('svg');
    font-weight:400;font-style:normal
}

@font-face {
    font-family: 'icomoon-play';
    src:    url('../fonts/icomoon-play/icomoon.eot?19ecaj');
    src:    url('../fonts/icomoon-play/icomoon.eot?19ecaj#iefix') format('embedded-opentype'),
        url('../fonts/icomoon-play/icomoon.ttf?19ecaj') format('truetype'),
        url('../fonts/icomoon-play/icomoon.woff?19ecaj') format('woff'),
        url('../fonts/icomoon-play/icomoon.svg?19ecaj#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-play:before {
    content: "\ea15";
    position: absolute;
    font-family: "icomoon-play" !important;
    font-size: 45px;
    line-height: 1;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 19%;
    background: 0 0;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    opacity: 1;
}